Bug 1889622 - Upgrade perl-File-Remove to 1.60
Summary: Upgrade perl-File-Remove to 1.60
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-File-Remove
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 08:45 UTC by Jitka Plesnikova
Modified: 2020-11-04 06:44 UTC (History)
5 users (show)

Fixed In Version: perl-File-Remove-1.60-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 06:44:19 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2020-10-20 08:45:36 UTC
Latest Fedora delivers 1.58 version. Upstream released 1.59. When you have free time, please upgrade it.

Comment 1 Jitka Plesnikova 2020-11-02 14:15:08 UTC
Latest Fedora delivers 1.58 version. Upstream released 1.60. When you have free time, please upgrade it.

Comment 2 Jitka Plesnikova 2020-11-04 06:44:19 UTC
Built by spot


Note You need to log in before you can comment on or make changes to this bug.